Lavalite package that provides other_service management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/other_service`.

    "litecms/other_service": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\OtherService\Providers\OtherServiceServiceProvider::class,

And also add it to alias

    'OtherService'  => Litecms\OtherService\Facades\OtherService::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\OtherServiceTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\OtherService\Providers\OtherServiceServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\OtherService\Providers\OtherServiceServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\OtherService\Providers\OtherServiceServiceProvider" --tag="view"


## Usage


