<?php

// Resource routes  for other_services
Route::group(['prefix' => set_route_guard('web').'/other_service'], function () {
    Route::put('other_services/workflow/{example}/{step}', 'OtherServicesWorkflowController@putWorkflow');
    Route::get('other_services/workflow/{example}/{step}/{user}', 'OtherServicesWorkflowController@getWorkflow');
    Route::resource('other_services', 'OtherServicesResourceController');
});

// Public  routes for other_services
Route::get('other_services/workflow/{other_services}/{step}/{user}', 'OtherServicesController@getWorkflow');
Route::get('other_services/popular/{period?}', 'OtherServicesPublicController@popular');
Route::get('other_services/', 'OtherServicesPublicController@index');
Route::get('other_services/{slug?}', 'OtherServicesPublicController@show');

